
@font-face {
	font-family: 'ARS_Maquette_Pro';
	src: url('fonts/ARSMaquettePro-Light.eot');
	src: url('fonts/ARSMaquettePro-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/ARSMaquettePro-Light.woff2') format('woff2'),
		url('fonts/ARSMaquettePro-Light.woff') format('woff'),
		url('fonts/ARSMaquettePro-Light.ttf') format('truetype'),
		url('fonts/ARSMaquettePro-Light.svg#ARSMaquettePro-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'ARS_Maquette_Pro';
	src: url('fonts/ARSMaquettePro-LightItalic.eot');
	src: url('fonts/ARSMaquettePro-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/ARSMaquettePro-LightItalic.woff2') format('woff2'),
		url('fonts/ARSMaquettePro-LightItalic.woff') format('woff'),
		url('fonts/ARSMaquettePro-LightItalic.ttf') format('truetype'),
		url('fonts/ARSMaquettePro-LightItalic.svg#ARSMaquettePro-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'ARS_Maquette_Pro';
	src: url('fonts/ARSMaquettePro-Regular.eot');
	src: url('fonts/ARSMaquettePro-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/ARSMaquettePro-Regular.woff2') format('woff2'),
		url('fonts/ARSMaquettePro-Regular.woff') format('woff'),
		url('fonts/ARSMaquettePro-Regular.ttf') format('truetype'),
		url('fonts/ARSMaquettePro-Regular.svg#ARSMaquettePro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ARS_Maquette_Pro';
	src: url('fonts/ARSMaquettePro-Italic.eot');
	src: url('fonts/ARSMaquettePro-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/ARSMaquettePro-Italic.woff2') format('woff2'),
		url('fonts/ARSMaquettePro-Italic.woff') format('woff'),
		url('fonts/ARSMaquettePro-Italic.ttf') format('truetype'),
		url('fonts/ARSMaquettePro-Italic.svg#ARSMaquettePro-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'ARS_Maquette_Pro';
	src: url('fonts/ARSMaquettePro-Medium.eot');
	src: url('fonts/ARSMaquettePro-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/ARSMaquettePro-Medium.woff2') format('woff2'),
		url('fonts/ARSMaquettePro-Medium.woff') format('woff'),
		url('fonts/ARSMaquettePro-Medium.ttf') format('truetype'),
		url('fonts/ARSMaquettePro-Medium.svg#ARSMaquettePro-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'ARS_Maquette_Pro';
	src: url('fonts/ARSMaquettePro-MediumItalic.eot');
	src: url('fonts/ARSMaquettePro-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/ARSMaquettePro-MediumItalic.woff2') format('woff2'),
		url('fonts/ARSMaquettePro-MediumItalic.woff') format('woff'),
		url('fonts/ARSMaquettePro-MediumItalic.ttf') format('truetype'),
		url('fonts/ARSMaquettePro-MediumItalic.svg#ARSMaquettePro-MediumItalic') format('svg');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'ARS_Maquette_Pro';
	src: url('fonts/ARSMaquettePro-Bold.eot');
	src: url('fonts/ARSMaquettePro-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/ARSMaquettePro-Bold.woff2') format('woff2'),
		url('fonts/ARSMaquettePro-Bold.woff') format('woff'),
		url('fonts/ARSMaquettePro-Bold.ttf') format('truetype'),
		url('fonts/ARSMaquettePro-Bold.svg#ARSMaquettePro-Bold') format('svg');
	font-weight: 700, bold;
	font-style: normal;
}

@font-face {
	font-family: 'ARS_Maquette_Pro';
	src: url('fonts/ARSMaquettePro-BoldItalic.eot');
	src: url('fonts/ARSMaquettePro-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/ARSMaquettePro-BoldItalic.woff2') format('woff2'),
		url('fonts/ARSMaquettePro-BoldItalic.woff') format('woff'),
		url('fonts/ARSMaquettePro-BoldItalic.ttf') format('truetype'),
		url('fonts/ARSMaquettePro-BoldItalic.svg#ARSMaquettePro-BoldItalic') format('svg');
	font-weight: 700, bold;
	font-style: italic;
}

@font-face {
	font-family: 'ARS_Maquette_Pro';
	src: url('fonts/ARSMaquettePro-Black.eot');
	src: url('fonts/ARSMaquettePro-Black.eot?#iefix') format('embedded-opentype'),
		url('fonts/ARSMaquettePro-Black.woff2') format('woff2'),
		url('fonts/ARSMaquettePro-Black.woff') format('woff'),
		url('fonts/ARSMaquettePro-Black.ttf') format('truetype'),
		url('fonts/ARSMaquettePro-Black.svg#ARSMaquettePro-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'ARS_Maquette_Pro';
	src: url('fonts/ARSMaquettePro-BlackItalic.eot');
	src: url('fonts/ARSMaquettePro-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/ARSMaquettePro-BlackItalic.woff2') format('woff2'),
		url('fonts/ARSMaquettePro-BlackItalic.woff') format('woff'),
		url('fonts/ARSMaquettePro-BlackItalic.ttf') format('truetype'),
		url('fonts/ARSMaquettePro-BlackItalic.svg#ARSMaquettePro-BlackItalic') format('svg');
	font-weight: 900;
	font-style: italic;
}